input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}
p.mb-1,.mb-0 {
    text-align: center;
}
.modal {
    background: rgba(0, 0, 0, 0.7);
}

.cropper-container {
    overflow: hidden;
}

.crop-overlay {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#imageCanvas {
    cursor: grab;
}
.btn-info {
    --bs-btn-color: #ffffff;
    --bs-btn-bg: #0274c5;
    --bs-btn-border-color: #0274c5;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #31d2f2;
    --bs-btn-hover-border-color: #25cff2;
    --bs-btn-focus-shadow-rgb: 11, 172, 204;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #3dd5f3;
    --bs-btn-active-border-color: #25cff2;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #000;
    --bs-btn-disabled-bg: #0274c5;
    --bs-btn-disabled-border-color: #0274c5;
}
.card-footer {
    text-align: center;
}
.d-none {
    display: none;
}

